Applies to:


V-Suite WEB 2017 ONLY

I have problems installing 'Microsoft .NET Core' on the V-Suite application server. What should I do to correct this?


You see this error:


Even though the installation reports an error, you can ignore the error because 'Microsoft .NET Core 1.0.3 & 1.1.0 - Windows Server Hosting' is most likely installed successfully.


You can verify that here:
Control Panel\Programs\Programs and Features:



The reason the installation reports an error is because it will attempt to install Microsoft KB2999226. This windows update cannot be installed if your OS version is not up to date.

This windows update requires:

Microsoft Server 2008 Service Pack 2

Microsoft Server 2008 R2 Service Pack 1

Microsoft Server 2012 R2 with Update 2919355 


The update installed with KB2999226 updates Universal C Runtime (CRT) which is not required by V-Suite and may be ignored as long as 'Microsoft .NET Core 1.0.3 & 1.1.0 - Windows Server Hosting' is installed. Alternatively, install the necessary updates (2919355 ) and re-install .NET Core.

More Questions ...